Bug 218831 - net/hsflowd fix build with bmake, update MASTER_SITES
Summary: net/hsflowd fix build with bmake, update MASTER_SITES
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Ryan Steinmetz
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-04-23 18:27 UTC by Alex Kozlov
Modified: 2017-05-18 20:08 UTC (History)
0 users

See Also:
zi: maintainer-feedback+


Attachments
fix build with bmake, update MASTER_SITES (1.87 KB, text/plain)
2017-04-23 18:27 UTC, Alex Kozlov
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Alex Kozlov freebsd_committer 2017-04-23 18:27:31 UTC
Created attachment 182022 [details]
fix build with bmake, update MASTER_SITES

- Fix build with bmake
- Remove SF from MASTER_SITES, upstream moved to github, but there is no distfile for 1.24.1 on it
Comment 1 Ryan Steinmetz freebsd_committer freebsd_triage 2017-05-17 23:01:37 UTC
Approved.
Comment 2 commit-hook freebsd_committer 2017-05-18 20:08:12 UTC
A commit references this bug:

Author: ak
Date: Thu May 18 20:07:30 UTC 2017
New revision: 441196
URL: https://svnweb.freebsd.org/changeset/ports/441196

Log:
  - Fix build with bmake
  - Remove SF from MASTER_SITES, upstream moved to github, but there is no distfile for 1.24.1 on it

  PR:	218831
  Approved by:	zi (maintainer)

Changes:
  head/net/hsflowd/Makefile
  head/net/hsflowd/files/patch-src_FreeBSD_Makefile